Subject: Re: wicd-gtk: Package can't be installed because of missing deps

From: Nicola Orrù <[email-masked]>
Date: Fri, 5 Feb 2021 17:34:15 +0000

Alright, thanks for the tips. I will try the replacements then (in
older versions of Ceres, I couldn't get network-manager to work)

Cheers,
Nico

On Fri, 5 Feb 2021 at 14:18, Mark Hindley <[email-masked]> wrote:
>
> Nico,
>
> Thanks for this.
>
> On Tue, Feb 02, 2021 at 09:22:22PM +0000, Nico Orru wrote:
> > Package: wicd-gtk
> > Version: wicd-gtk_1.7.4+tb2-6+devuan1.1_all.deb
> > Severity: grave
> > Tags: d-i
> > Justification: renders package unusable
> >
> > Dear Maintainer,
> >
> > - On Devuan Ceres
>
> As you have discovered, wicd has not been updated to python3 and is therefore
> not available in chimaera or ceres. It has already been removed from chimaera. I
> will remove it from ceres to fix this bug.
>
> > - after apt-get dist-upgrade
> >
> > - Network applet disappear
> > - No network at boot
> > - No app to configure network
>
> You will need to use a different application: network-manager or conman are
> options.
>
> HTH.
>
> Mark

-- 
Cheers,
Nico